body 

	{background: url("../graphics/stars.jpg") black; background-repeat: repeat; background-attachment: scroll}

a:link 

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a:visited 

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a.minilink:link 

	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a.minilink:visited 

	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: white}

a.linklist:link 

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: #BBCDA9;}

a.linklist:visited 

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: #BBCDA9;}

a.scrollbasictext

	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: none; font-weight: bold; color: midnightblue; line-height: 1.75;}

a.scrollbasictext:visited 

	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: none; font-weight: bold; color: midnightblue; line-height: 1.75;}

a.scrollbacktext

	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: underline; font-weight: bold; color: midnightblue; line-height: 1;}

a.scrollbacktext:visited 

	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; text-decoration: underline; font-weight: bold; color: midnightblue; line-height: 1;}

.standardmini

	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: white}

.standard 

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white; font-style:normal; font-weight:normal;}

.whitetitle

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white; font-style: italic;}

.wheattitle

	{font-size: 14pt; font-family: "Times New Roman", "Times", "serif"; color: wheat}

.whitetitle2

	{font-size: 14pt; font-family: "Times New Roman", "Times", "serif"; color: white}

.standardhelp

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: #BBCDA9}

.standardhelptitle

	{font-size: 13pt; font-family: "Times New Roman", "Times", "serif"; color: #BBCDA9; font-style: italic; font-weight: bold}

.standardhelpbegin

	{font-size: 18pt; font-style: italic; font-family: "Times New Roman", "Times", "serif"; color: #BBCDA9}

.standardbegin 

	{font-size: 18pt; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color: white; }

.scrollheadertext

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; font-weight: bold; color: black; text-decoration: underline;}

.scrollcolumn

	{text-align: center; vertical-align: top;}

.titletext

	{font-size: 18pt; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color: wheat}

td.centertop

	{vertical-align: top;text-align:center}

td.lefttop

	{vertical-align: top;text-align:left}

td.righttop

	{vertical-align: top;text-align:right}

td.centermiddle

	{vertical-align: middle;text-align:center}

td.leftmiddle

	{vertical-align: middle;text-align:left}

